@charset "utf-8";
/* ====================================================================== */
/* 基本設定 */
/* ====================================================================== */
html {
	overflow-y: scroll;
}

body {
	color: #333;
	font-family: "メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	line-height: 1.8;
	text-align: center;
	-webkit-text-size-adjust: none;
}

body.textsize_normal {
	font-size: 0.75em;
}

body.textsize_large {
	font-size: 1em;
}

body.textsize_exlarge {
	font-size: 1.25em;
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5) and (max-device-width: 1050px) {
	html {
		zoom: 0.90;
	}
}


/* ====================================================================== */
/* ナビゲーションスキップ */
/* ====================================================================== */
#header_navskip {
	background: #f5f5f5;
}

#header_navskip .inner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0;
}

#header_navskip .inner p {
	float: left;
	margin: 0 0 0 15px;
	background: url(../img/icon_arrow_02.png) 0 0.5em no-repeat;
	padding: 0 0 0 10px;
}

#header_navskip .inner div {
	float: right;
	background: url(../img/icon_close.png) 0 40% no-repeat;
	padding: 0 0 0 16px;
}



/* ====================================================================== */
/* ヘッダー */
/* ====================================================================== */
#header {
	width: 1000px;
	margin: 0 auto 10px;
	overflow: hidden;
	padding: 27px 0 0 0;
	position: relative;
	z-index: 2;
}

#header #header_logo {
	float: left;
	width: 145px;
}

#header #header_right {
	float: right;
	overflow: hidden;
	width: 855px;
}

#header #header_right #header_block_01 {
	overflow: hidden;
	float: right;
	margin: 0 0 10px 0;
}


/* ヘッダナビ
------------------------------------------------------------------------- */
#header #header_block_01 > ul {
	float: left;
	margin: 0 20px 0 0;
}

#header #header_block_01 > ul li {
	float: left;
	margin: 0 0 0 20px;
}

#header #header_block_01 > ul li:first-child {
	margin: 0;
}

#header #header_block_01 > ul li a {
	background: url(../img/icon_arrow_02.png) 0 50% no-repeat;
	padding: 0 0 0 8px;
	line-height: 25px;
}


/* ヘッダ文字サイズ
------------------------------------------------------------------------- */
#header #header_block_01 > div {
	overflow: hidden;
	/*background: #f08;*/
	float: left;
}

#header #header_block_01 > div p {
	float: left;
	font-size: 0.92em;
	margin: 0 10px 0 0;
	line-height: 25px;
}

#header #header_block_01 > div ul {
	overflow: hidden;
	float: left;
}

#header #header_block_01 > div ul li {
	float: left;
	margin: 0 0 0 1px;
}

#header #header_block_01 > div ul li:first-child {
	margin: 0;
}

#header #header_block_01 > div ul li a {
	width: 35px;
	height: 25px;
}

#header #header_block_01 > div ul li a.normal {
	background: url(../img/header_textsize_normal.png) 0 0 no-repeat;
}

#header #header_block_01 > div ul li a.normal.current,
#header #header_block_01 > div ul li a.normal:hover {
	background: url(../img/header_textsize_normal_ov.png) 0 0 no-repeat;
}

#header #header_block_01 > div ul li a.large {
	background: url(../img/header_textsize_large.png) 0 0 no-repeat;
	width: 30px;
}

#header #header_block_01 > div ul li a.large.current,
#header #header_block_01 > div ul li a.large:hover {
	background: url(../img/header_textsize_large_ov.png) 0 0 no-repeat;
}

#header #header_block_01 > div ul li a.exlarge {
	background: url(../img/header_textsize_exlarge.png) 0 0 no-repeat;
}

#header #header_block_01 > div ul li a.exlarge.current,
#header #header_block_01 > div ul li a.exlarge:hover {
	background: url(../img/header_textsize_exlarge_ov.png) 0 0 no-repeat;
}

#header #header_block_01 > div ul li a,
#header #header_block_01 > div ul li a img {
	display: block;
}

#header #header_block_01 > div ul li a img {
	display: block;
	position: absolute;
	top: -9999px;
	left: -9999px;
}


/* 検索フォーム
------------------------------------------------------------------------- */
#header #header_right #header_block_02 {
	clear: right;
	overflow: hidden;
	float: right;
}

#header #header_right #header_block_02 form {
	overflow: hidden;
	float: left;
	display: block;
	border: 1px solid #cbcbcb;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	padding: 0 10px;
	margin: 0 10px 0 0;
}

#header #header_right #header_block_02 form p {
	float: left;
}

#header #header_right #header_block_02 form label {
	display: none;
}

#header #header_right #header_block_02 form p input[type="text"] {
	border: none;
	color: #666;
	background: url(../img/background_search_input.png) 0 2px no-repeat;
}

#header #header_right #header_block_02 form p input[type="text"]:focus {
	background: none;
}


/* お問い合わせボタン
------------------------------------------------------------------------- */
#header #header_right #header_block_02 div {
	overflow: hidden;
	float: left;
	display: block;
}

#header #header_right #header_block_02 div a {
	display: inline-block;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	-ms-border-radius: 13px;
	border-radius: 13px;
	background: url(../img/icon_arrow_03.png) 13px 48% no-repeat #656565;
	padding: 3px 15px 3px 22px;
	color: #fff;
}

#header #header_right #header_block_02 div a:hover {
	color: #fff;
	text-decoration: none;
	background: url(../img/icon_arrow_03.png) 13px 48% no-repeat #ef2f21;
}

#header #header_right #header_block_02 div a:link,
#header #header_right #header_block_02 div a:visited,
#header #header_right #header_block_02 div a:active {
	color: #fff;
}




/* ====================================================================== */
/* グローバルナビ */
/* ====================================================================== */
#gnavi {
	width: 1000px;
	margin: 0 auto ;
	position: relative;
	z-index: 2;
}

#gnavi ul {
	overflow: hidden;
	padding: 0 1px 0 0;
}

#gnavi ul li {
	float: left;
	margin: 0 0 0 1px;
}

#gnavi ul li a {
	display: block;
	padding: 0 0 3px 0;
}

#gnavi ul li a:hover {
	border-bottom: 3px solid #ef2f21;
	padding: 0;
}	

#gnavi ul li span img {
	display: block;
}



/* ====================================================================== */
/* トピックパス */
/* ====================================================================== */
.topic_path {
	padding: 13px 0;

}

#topic_path_head {
	background: url(../img/background_topic_path.png) 0 0 repeat-x #f5f5f5;
}

#topic_path_footer {
	background: #f5f5f5;
	border-top: 1px solid #e6e6e6;
}

.topic_path ul {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
	position: relative;
	z-index: 2;
}

.topic_path ul li {
	display: inline;
}

.topic_path ul li:first-child {
	background: url(../img/icon_topic_path_home.png) 0 48% no-repeat;
	padding: 0 0 0 18px;
}



/* ====================================================================== */
/* コンテンツスタイル */
/* ====================================================================== */
#contents {
	width: 1000px;
	margin: 0 auto 60px;
	text-align: left;
	position: relative;
	z-index: 2;
	overflow: hidden;
}



/* ====================================================================== */
/* メインコンテンツ */
/* ====================================================================== */
#main_contents {
	width: 740px;
	overflow: hidden;
	float: left;
	margin: 0 0 0;
}



/* ====================================================================== */
/* ブロック要素 */
/* ====================================================================== */

/* .article 
------------------------------------------------------------------------- */
.article {
	margin: 0 0 40px;
	overflow: hidden;
}



/* ====================================================================== */
/* テーブル要素 */
/* ====================================================================== */

/* table共通 
------------------------------------------------------------------------- */
table {
	width: 100%;
}

table th,
table td {
	border: 1px solid #dbdbdb;
	padding: 12px 15px;
	line-height: 1.4;
	text-align: left;
}

table .th_01 {
	background: #666666;
	color: #fff;
}

table .th_02 {
	background: url(../img/background_white_1px.png) 0 0 repeat-x #f5f5f5;
}



/* ====================================================================== */
/* タイトル要素 */
/* ====================================================================== */

/* .page_ttl 
------------------------------------------------------------------------- */
#page_ttl {
	background: #fafafa;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	margin: 0 0 40px;
}

#page_ttl h1 {
	font-size: 2.67em;
	line-height: 1.3;
	padding: 30px 0;
	text-align:left;
	width: 1000px;
	margin: 0 auto;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	letter-spacing: 2px;
}


/* .ttl_01 
------------------------------------------------------------------------- */
.ttl_01 {
	border-bottom: 2px solid #ccc;
	padding: 0 0 10px;
	margin: 0 0 20px;
}

.ttl_01 > span {
	font-size: 2.0em;
	line-height: 1.1;
	border-left: 3px solid #ef2f21;
	display: block;
	padding: 1px 0 0 13px;
	font-weight: bold;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.ttl_01 > span > span {
	font-size: 0.7em;
}

.ttl_01 * {
	font-weight: bold;
}


/* .ttl_01_box
------------------------------------------------------------------------- */
.ttl_01_box {
	position: relative;
}

.ttl_01_box a {
}

.ttl_01_box a {
	display: inline-block;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	-ms-border-radius: 13px;
	border-radius: 13px;
	background: url(../img/icon_arrow_03.png) 13px 0.9em no-repeat #656565;
	padding: 3px 15px 3px 22px;
	color: #fff;
	display: block;
	position: absolute;
	right: 0;
	top: 0px;
}

.ttl_01_box a:hover {
	color: #fff;
	text-decoration: none;
	background: url(../img/icon_arrow_03.png) 13px 0.9em no-repeat #ef2f21;
}

.ttl_01_box a:link,
.ttl_01_box a:visited,
.ttl_01_box a:active {
	color: #fff;
}


/* .ttl_02 
------------------------------------------------------------------------- */
.ttl_02 {
	border: 1px solid #ccc;
	border-left: 3px solid #ef2f21;
	padding: 9px 15px 6px;
	margin: 0 0 20px;
}

.ttl_02 > span {
	font-size: 1.5em;
	line-height: 1.1;
	font-weight: bold;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.ttl_02 span * {
	font-weight: bold;
}



/* .ttl_03
------------------------------------------------------------------------- */
.ttl_03 {
	border-bottom: 1px solid #ccc;
	padding: 0 0 5px;
	margin: 0 0 15px;
}

.ttl_03 span {
	font-size: 1.5em;
	line-height: 1.1;
	font-weight: bold;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.ttl_03 span * {
	font-weight: bold;
}


/* ====================================================================== */
/* ナビゲーション要素 */
/* ====================================================================== */

/* .contents_menu_list
------------------------------------------------------------------------- */
.contents_menu_list,
.contents_menu_list_narrow {
	margin: 0;
}

.contents_menu_list > ul,
.contents_menu_list_narrow > ul {
	overflow: hidden;
	margin: 0 0 30px;
	padding: 0 0 30px;
	border-bottom: 1px dotted #ccc;
}

.contents_menu_list ul:last-child,
.contents_menu_list_narrow ul:last-child {
	margin: 0;
	padding: 0;
	border: none;
}

.contents_menu_list > ul > li,
.contents_menu_list_narrow > ul > li {
	float: left;
	width: 220px;
	border-right: 1px dotted #ccc;
	padding: 0 19px 0 20px;

}

.contents_menu_list > ul > li:first-child,
.contents_menu_list_narrow > ul > li:first-child {
	padding: 0 20px 0 0;
}

.contents_menu_list > ul > li:nth-child(4),
.contents_menu_list_narrow > ul > li:nth-child(3) {
	border: none;
	padding: 0 0 0 18px;
}

.contents_menu_list > ul > *:first-child + * + * + *,
.contents_menu_list_narrow > ul > *:first-child + * + * {
	border: none;
	padding: 0 0 0 18px;
}

.contents_menu_list > ul > li .ttl,
.contents_menu_list_narrow > ul > li .ttl {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	background: #f5f5f5;
	padding: 0 10px 0 15px;
	margin: 0 0 15px;
}

.contents_menu_list > ul > li .ttl a,
.contents_menu_list_narrow > ul > li .ttl a {
	font-size: 1.25em;
	line-height: 1.3;
	padding: 15px 0 15px 20px;
	background: url(../img/icon_arrow_01.png) 0 1.15em no-repeat;
	display: block;
	font-weight: bold;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.contents_menu_list > ul > li .ttl a .link_blank,
.contents_menu_list_narrow > ul > li .ttl a .link_blank {
	font-weight: bold;
}

.contents_menu_list > ul > li > p,
.contents_menu_list_narrow > ul > li > p {
	margin: 0 0 20px;
	padding:0 15px;
}


/* 年ナビ　.year_navi
------------------------------------------------------------------------- */
.year_navi {
	border: 1px solid #e5e5e5;
	background: #f5f5f5;
	padding: 15px 20px 0 2px;
}

.year_navi ul {
	overflow: hidden;
}

.year_navi ul li {
	float: left;
	margin: 0 0 15px 18px;
	padding: 0 20px 0 0;
	border-right: 1px dotted #ccc;
}

.year_navi ul li a,
.year_navi ul li span {
	background: url(../img/icon_arrow_02.png) 0 0.4em no-repeat;
	font-size: 1.17em;
	display: block;
	line-height: 1.3;
	padding: 0 0 0 12px;
}


/* 月ナビ　.month_navi
------------------------------------------------------------------------- */
.month_navi {
	background: #f5f5f5;
	padding: 15px 25px 0 0;
}

.month_navi ul {
	overflow: hidden;
}

.month_navi ul li {
	float: left;
	margin: 0 0 15px 25px;
	padding: 0;
}

.month_navi ul li a,
.month_navi ul li span {
	background: url(../img/icon_arrow_05.png) 0 0.4em no-repeat;
	font-size: 1.0em;
	display: block;
	line-height: 1.3;
	padding: 0 0 0 11px;
}


/* 親ページへ戻る　.page_back_link
------------------------------------------------------------------------- */
.page_back_link {
	overflow: hidden;
	margin: 0;
}

.page_back_link div {
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #ccc;
	padding: 15px 0 0 0;
}

.page_back_link p {
	overflow: hidden;
	margin: 0 0 5px;
}

.page_back_link p a {
	display: block;
	background: url(../img/icon_arrow_04.png) 0 0.65em no-repeat;
	font-size: 1.17em;
	padding: 0 0 0 12px;
}



/* ====================================================================== */
/* リスト要素 */
/* ====================================================================== */

/* .list_01
------------------------------------------------------------------------- */
.list_01 li {
	background: url(../img/icon_arrow_02.png) 0 0.6em no-repeat;
	margin: 0 0 10px;
	padding: 0 0 0 10px;
}

.list_01 li:lasc-child {
	margin: 0;
}

.list_01 li a {
	font-size: 1.17em;
	line-height:1.4;
}


/* ニュースリストタグあり　.news_list_tag 
------------------------------------------------------------------------- */
.news_list_tag li {
	overflow: hidden;
	margin: 0 0 12px;
}

.news_list_tag li p {

}

.news_list_tag li p:nth-child(1) {
	width: 9em;
	float: left;
}

.news_list_tag li p:first-child {
	width: 9em;
	float: left;
}

.news_list_tag li p:nth-child(2) {
	margin: 0 0 0 10em;
	overflow: hidden;
	padding: 0 0 0 10px;
	background: url(../img/icon_arrow_02.png) 0 0.5em no-repeat;
}

.news_list_tag li p:first-child + * {
	margin: 0 0 0 10em;
	overflow: hidden;
	padding: 0 0 0 10px;
	background: url(../img/icon_arrow_02.png) 0 0.5em no-repeat;
}

.news_list_tag li p:nth-child(2).nolink {
	background: none;
}

.news_list_tag li p:first-child + *.nolink {
	background: none;
}

.news_list_tag li p:nth-child(2) a,
.news_list_tag li p:nth-child(2) span {
	display: inline;
	padding: 0 10px 0 0;
}

.news_list_tag li p:first-child + * a,
.news_list_tag li p:first-child + * span {
	display: inline;
	padding: 0 10px 0 0;
}

.news_list_tag li p span.tag {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	padding: 2px 10px 1px;
	display: inline-block;
	font-size: 0.92em;
	line-height: 1.4;
	font-weight: bold;
	margin: 0 5px 0 0;
	white-space: nowrap;
}

.news_list_tag li p span.tag:last-child {
	margin: 0;
}

.news_list_tag li p .tag_01 {
	background: #8a7400;
}

.news_list_tag li p .tag_02 {
	background: #447800;
}

.news_list_tag li p .tag_03 {
	background: #2c5bb3;
}

.news_list_tag li p .tag_04 {
	background: #007aba;
}

.news_list_tag li p .tag_05 {
	background: #b45d00;
}

.news_list_tag li p .tag_06 {
	background: #7d518d;
}

.news_list_tag li p .tag_07 {
	background: #008471;
}

.news_list_tag li p .tag_08 {
	background: #9f3e7f;
}

.news_list_tag li p .tag_09 {
	background: #be3838;
}


/* ニュースリストタグなし　.news_list
------------------------------------------------------------------------- */
.news_list li {
	overflow: hidden;
	margin: 0 0 10px;
}

.news_list li p:nth-child(1) {
	width: 9em;
	float: left;
}

.news_list li p:first-child {
	width: 9em;
	float: left;
}

.news_list li p:nth-child(2) {
	margin: 0 0 0 10em;
	overflow: hidden;
}

.news_list li p:first-child + * {
	margin: 0 0 0 10em;
	overflow: hidden;
}

.news_list li p:nth-child(2) {
	margin: 0 0 0 10em;
	overflow: hidden;
	padding: 0 0 0 10px;
	background: url(../img/icon_arrow_02.png) 0 0.5em no-repeat;
}

.news_list li p:first-child + * {
	margin: 0 0 0 10em;
	overflow: hidden;
	padding: 0 0 0 10px;
	background: url(../img/icon_arrow_02.png) 0 0.5em no-repeat;
}

.news_list li p:nth-child(2).nolink {
	background: none;
}

.news_list li p:first-child + *.nolink {
	background: none;
}

.news_list li p:nth-child(2) a,
.news_list li p:nth-child(2) span {
	display: inline;
	padding: 0 5px 0 0;
}

.news_list li p:first-child + * a,
.news_list li p:first-child + * span {
	display: inline;
	padding: 0 5px 0 0;
}


.news_list li p:first-child {
	width: 10em;
}


/* キーワードリスト　.keyword_list
------------------------------------------------------------------------- */
.keyword_list {
	overflow: hidden;
	margin: 0 0 0 -6px;
}

.keyword_list li {
	border: 1px solid #cbcbcb;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	-ms-border-radius: 13px;
	border-radius: 13px;
	background: #f5f5f5;
	float: left;
	padding: 1px 10px;
	margin: 0 0 6px 6px;
}

.keyword_list li span {
	background: url(../img/icon_arrow_02.png) 0 0.5em no-repeat;
	padding: 0 0 0 10px;
}



/* ====================================================================== */
/* コラム要素 */
/* ====================================================================== */

/* キーワードリスト　.column_01
------------------------------------------------------------------------- */
.column_01 {
	border: 1px solid #e6e6e6;
	padding: 15px 20px;
}


/* キーワードリスト　.column_02
------------------------------------------------------------------------- */
.column_02 {
	border: 2px solid #cccccc;
	padding: 20px 25px;
}



/* ====================================================================== */
/* 回り込み要素 */
/* ====================================================================== */

/* .center_box_block （回り込み無し）
------------------------------------------------------------------------- */
.center_box_block {
margin: auto;}

.center_box_block > * {
	float: left;
	display: block;
}



/* .left_box_block （回り込み無し）
------------------------------------------------------------------------- */
.left_box_block {
	overflow: hidden;
}

.left_box_block > * {
	float: left;
	display: block;
}

/* .right_box_block （回り込み無し）
------------------------------------------------------------------------- */
.right_box_block {
	overflow: hidden;
}

.right_box_block > * {
	float: right;
	display: block;
}

/* .left_box_inline（回り込みあり）
------------------------------------------------------------------------- */
.left_box_inline {
	overflow: hidden;
}

.left_box_inline > *:first-child {
	float: left;
	display: block;
}

/* .right_box_inline（回り込みあり）
------------------------------------------------------------------------- */
.right_box_inline {
	overflow: hidden;
}

.right_box_inline > *:first-child {
	float: right;
	display: block;
}




/* ====================================================================== */
/* 関連リンク */
/* ====================================================================== */
#related_links {
	padding: 0 0 50px;
}

#related_links .inner {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

#related_links h2 {
	font-size: 1.5em;
	font-weight: bold;
	border-bottom: 2px solid #ccc;
	padding: 0 0 3px;
	margin: 0 0 20px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

#related_links ul {
	overflow: hidden;
	margin: 0 0 0 -25px;
}

#related_links ul li {
	float: left;
	margin: 0 0 15px 25px;
	width: 180px;
}

#related_links ul li a {
	display: inline-block;
}

#related_links ul li a:hover img {
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}

#related_links ul li img {
	display: block;
	margin: 0 0 3px;
}

#related_links ul li a > span {
	display: block;
	line-height: 1.6;
	background: url(../img/icon_arrow_02.png) 0 0.5em no-repeat;
	padding-left: 10px !important;
}


/* ====================================================================== */
/* 罫線 */
/* ====================================================================== */
hr {
	margin: 20px 0;
	border: 0;
	border-top: 1px solid #ccc;
	height: 0;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}



/* ====================================================================== */
/* サイドコンテンツ */
/* ====================================================================== */
#sub_contents {
	width: 220px;
	float: right;
}


/* ローカルナビ
------------------------------------------------------------------------- */
#local_nav {
	border-top: 2px solid #ef2f21;
	margin: 0 0 20px;
}

#local_nav h2 {
	background: #fafafa;
	border: 1px solid #e6e6e6;
}

#local_nav h2 a {
	display: block;
	background: url(../img/icon_arrow_01.png) 14px 50% no-repeat;
	font-size: 1.33em;
	padding: 15px 15px 15px 42px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
}

#local_nav ul {
	border: 1px solid #e6e6e6;
}

#local_nav h2 + ul {
	border-top: none;
}

#local_nav ul li {
	border-bottom: 1px solid #e6e6e6;
}

#local_nav ul li span {
	display: block;
	padding: 1px 0 0 0;
}

#local_nav ul li a {
	display: block;
	font-size: 1.08em;
	line-height: 1.4;
	background: url(../img/icon_arrow_02.png) 19px 20px no-repeat;
	padding: 14px 15px 15px 31px;
}

#local_nav ul li span a:hover {
	background: url(../img/icon_arrow_03.png) 19px 20px no-repeat #ef2f21;
	color: #fff;
	text-decoration: none;
}

#local_nav ul li.current span a {
	background: url(../img/icon_arrow_03.png) 19px 20px no-repeat #ef2f21;
	color: #fff;
	text-decoration: none;
}


/* ユーティリティーバナー
------------------------------------------------------------------------- */
.utility_bnr ul li {
	margin: 0 0 10px;
}

.utility_bnr ul li a:hover img {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}



/* ====================================================================== */
/* フッター */
/* ====================================================================== */

/* footer_navi
------------------------------------------------------------------------- */
#footer_navi {
	background: #fafafa;
	padding: 30px 0;
	border-top: 1px solid #e6e6e6;
}

#footer_navi .inner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
	position: relative;
	z-index: 2;
}

#footer_navi .inner div {
	width: 200px;
	float: left;
	padding: 0 20px 0 19px;
	border-left: 1px dotted #ccc;
}

#footer_navi .inner div:nth-child(1) {
	padding:0 20px 0 0;
	border: none;
}

#footer_navi .inner div:first-child {
	padding:0 20px 0 0;
	border: none;
}

#footer_navi .inner div:nth-child(2) {
	width: 220px;
}

#footer_navi .inner > *:first-child + * {
	width: 220px;
}

#footer_navi .inner div:nth-child(3),
#footer_navi .inner div:nth-child(4) {
	width: 230px;
}

#footer_navi .inner > *:first-child + * + *,
#footer_navi .inner > *:first-child + * + * + * {
	width: 230px;
}

#footer_navi .inner div:nth-child(4) {
	padding: 0 0 0 18px;
}

#footer_navi .inner > *:first-child + * + * + * {
	padding: 0 0 0 18px;
}

#footer_navi .inner div h2 {
	font-size: 1.17em;
	font-weight: bold;
	border-bottom: 1px solid 	#ccc;
	padding: 0 0 7px;
	margin: 0 0 10px;
}

#footer_navi .inner div:nth-child(3) h2:nth-child(1) {
	margin: 0 0 20px;
}

#footer_navi .inner  > *:first-child + * + * h2:first-child {
	margin: 0 0 20px;
}

#footer_navi .inner div:nth-child(1) h2 a {
	background: url(../img/icon_contents_list_01.png) 0 50% no-repeat;
	padding: 0 0 0 30px;
}

#footer_navi .inner div:first-child h2 a {
	background: url(../img/icon_contents_list_01.png) 0 50% no-repeat;
	padding: 0 0 0 30px;
}

#footer_navi .inner div:nth-child(2) h2 a {
	background: url(../img/icon_contents_list_02.png) 0 50% no-repeat;
	padding: 0 0 0 30px;
}

#footer_navi .inner > *:first-child + * h2 a {
	background: url(../img/icon_contents_list_02.png) 0 50% no-repeat;
	padding: 0 0 0 30px;
}

#footer_navi .inner div:nth-child(3) h2:nth-child(1) a {
	background: url(../img/icon_contents_list_03.png) 0 50% no-repeat;
	padding: 0 0 0 30px;
}

#footer_navi .inner > *:first-child + * + * h2:first-child a {
	background: url(../img/icon_contents_list_03.png) 0 50% no-repeat;
	padding: 0 0 0 30px;
}

#footer_navi .inner div:nth-child(3) h2:nth-child(2) a {
	background: url(../img/icon_contents_list_04.png) 0 50% no-repeat;
	padding: 0 0 0 30px;
}

#footer_navi .inner > *:first-child + * + * h2:first-child + * a {
	background: url(../img/icon_contents_list_04.png) 0 50% no-repeat;
	padding: 0 0 0 30px;
}

#footer_navi .inner div:nth-child(3) h2:nth-child(4) a {
	background: url(../img/icon_contents_list_05.png) 0 50% no-repeat;
	padding: 0 0 0 30px;
}

#footer_navi .inner > *:first-child + * + * h2:first-child + * + * + * a {
	background: url(../img/icon_contents_list_05.png) 0 50% no-repeat;
	padding: 0 0 0 30px;
}

#footer_navi .inner div:nth-child(4) h2 a {
	background: url(../img/icon_contents_list_06.png) 0 50% no-repeat;
	padding: 0 0 0 30px;
}

#footer_navi .inner > *:first-child + * + * + * h2 a {
	background: url(../img/icon_contents_list_06.png) 0 50% no-repeat;
	padding: 0 0 0 30px;
}


#footer_navi .inner div > ul {
	padding: 0 0 0 20px;
}

#footer_navi .inner div ul li ul {
	padding: 0 0 0 15px;
}

#footer_navi .inner div:nth-child(3) ul:nth-child(3),
#footer_navi .inner div:nth-child(3) ul:nth-child(5) {
	margin: 0 0 20px;
}

#footer_navi .inner > *:first-child + * + * ul:first-child + * + * ,
#footer_navi .inner > *:first-child + * + * ul:first-child + * + * + * + * {
	margin: 0 0 20px;
}

#footer_navi .inner div ul li {
	margin: 0 0 7px;
}

#footer_navi .inner div ul li a {
	background: url(../img/icon_arrow_02.png) 0 0.5em no-repeat;
	padding: 0 0 0 10px;
	font-size: 1.17em;
	line-height: 1.4;
	display: inline-block;
}


/* footer_bottom
------------------------------------------------------------------------- */
#footer_bottom {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	padding: 30px 0;
	overflow: hidden;
	position: relative;
	z-index: 2;
}

#footer_bottom address {
	display: block;
	width: 500px;
	float: left;
}

#footer_bottom div {
	float: right;
	width: 500px;
}

#footer_bottom div ul {
	overflow: hidden;
	float: right;
}

#footer_bottom div ul li {
	float:left;
	margin: 0 0 0 20px;
}

#footer_bottom div ul li:first-child {
}

#footer_bottom div ul li a {
	background: url(../img/icon_arrow_02.png) 0 50% no-repeat;
	padding: 0 0 0 8px;
	line-height: 25px;
}

#footer_bottom div p {
	font-size: 0.83em;
	clear: right;
	float: right;
}


/* ページの先頭へ移動
------------------------------------------------------------------------- */
#go_top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 50px;
	z-index: 10;
}

#go_top div {
	width: 50px;
	height: 50px;
	margin: 0 auto;
}

#go_top a {
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	background: #ef2f21;
	position: relative;
}

#go_top a:hover {
	background: #f5827a
}

#go_top a img {
	display: block;
	position: absolute;
	top: 18px;
	left: 18px;
}

/* テキストスタイル関連
------------------------------------------------------------------------- */
.list_decimal {
list-style-type: decimal;
}

.list_decimal2 {
list-style-type: decimal-leading-zero ;
}

.list-circle{
list-style-type:circle;
}

.list_katakana{
list-style-type:katakana;
}

.list_roman_numeral{
list-style-type:upper-roman;
}

.list-style-disc{
list-style-type:disc;
}

.list_none {
list-style: none;
}

.list_chinesenumeral{
list-style-type: cjk-ideographic;
margin: 0 20px 0 10px;}

.text_underline{
text-decoration: underline;	
}

.text_frame{
	border: 1px solid #333;
	padding:3px;
display: inline-block;}

.fl_left{
float: left;
}

.fl_right{
float: right;
}

.clear_fl{
overflow: hidden;
}

.list_vertical_top{
vertical-align: top;
}

.list_border_0{
border-style: none;	
}

.table_noborder ,.table_noborder th ,.table_noborder td{
border: none;
}

.m0auto{
margin:0 auto;
}

.color_red{
color: #ff0000;
}


.table_pd5 th, .table_pd5 td{
padding: 5px;
}

.red{
color:#ef2f21;}

.border1 {
border: 1px #000000 solid;
}


ol.num1 { margin-bottom: 1em; margin-left: 1em; }
ol.num1 li {
position: relative;
list-style: none;
line-height: 1.5em;
margin-bottom: 0em;
padding-left: 1.3em;}
ol.num1 li span {
	position: absolute;
	top: 0;
	left: -1em;
}
* html ol.num1 li span { top: -0em; } /* for win ie6 */
*:first-child+html ol.num1 li span { top: -0em; } /* for win ie7 */


.table_img_rowspan{
vertical-align: middle;	
}

table.table_kotei{
table-layout: fixed;}
table.table_kotei td{
word-break: break-all;
}


.q_a_list {
  margin-left:20px;
  }
.q_a_list dt {
  font-weight: bold;
  }
.q_a_list dt, .q_a_list dd {
  margin-left:1.5em;
  text-indent:-2em;
  }
.q_a_list dd a {
    background: url("../img/icon_arrow_02.png") no-repeat scroll 0 0.6em rgba(0, 0, 0, 0);
    margin: 0 0 10px;
    padding: 0 0 0 10px;
}




